UHIDPP(4)

NAME
uhidpp - Logitech HID++ devices

SYNOPSIS
uhidpp* at uhidev?

DESCRIPTION
The uhidpp driver provides support for Logitech HID++ devices. It exposes a collection of battery sensor values which are made available through the sysctl(8) interface.

SEE ALSO
intro(4), uhidev(4), usb(4), sensorsd(8), sysctl(8)

HISTORY
The uhidpp driver first appeared in OpenBSD 6.9.

AUTHORS
The uhidpp driver was written by Anton Lindqvist <anton@openbsd.org>.